@import "../../../metaBase/static/sass/custom-variables"

.jumbotron
  margin-bottom: 0

nav
  .breadcrumb
    background-color: #343a40
    padding: .40rem 1rem


    > li.breadcrumb-item

      > a
        color: $metabase-jubotron-background

      &.active > a
        color: #fff

.navbar
  padding: .30rem 1rem

.tab-pane
  padding-right: 15px
  padding-left: 15px
  padding-top: 1rem

.tab-content
  border-left: 1px solid #dee2e6
  border-right: 1px solid #dee2e6
  border-bottom: 1px solid #dee2e6
  margin-bottom: 2rem

#nav-tab
  >a.nav-item
    color: $metabase-jubotron-background

    &.active
      color: $metabase-nav-background-color
    &.disabled
      color: #6c757d

div.dt-button-collection.dropdown-menu
  background-color: #6c757d
  border-color: #6c757d

a.dt-button.dropdown-item.buttons-columnVisibility
  background-color: $metabase-jubotron-background
  border-color: $metabase-jubotron-background
  color: #fff
  &.active
    background-color: #6c757d
    border-color: #6c757d
  &:hover
    background-color: $metabase-jubotron-background

.page-item
  &.active
    >a.page-link
      background-color: $metabase-jubotron-background
      border-color: $metabase-jubotron-background
      color: $metabase-nav-background-color
  >a.page-link
    color: $metabase-jubotron-background

.d3-tip
  line-height: 1
  padding: 6px
  background: $metabase-nav-background-color
  color: #fff
  border-radius: 4px
  font-size: 14px

/* Creates a small triangle extender for the tooltip */
.d3-tip:after
  box-sizing: border-box
  display: inline
  font-size: 10px
  width: 100%
  line-height: 1
  color: $metabase-nav-background-color
  content: "\25BC"
  position: absolute
  text-align: center

.d3-tip.n:after
  margin: -2px 0 0 0
  top: 100%
  left: 0

.tooltipList
  margin: 0
  list-style-type: none
  padding-left: 2px
  line-height: 1.2rem
